sensorhubDevelopers
Open SensorhubGet an API key
Browse documentation

report_citation_changes

ReadCost 3

Dashboard-identical citation changes report. Read dataThrough before treating its anchored window as current.

Input

ParameterTypeDescription
project_id requiredstringAuthorized project ID.

Calling it

Read report

MCP

Tool call
read({ "name": "report_citation_changes", "input": {"project_id":"your-project-id"} })

REST

curl
curl -X POST "https://app.sensorhub.ai/api/v1/read/report_citation_changes" \
  -H "Authorization: Bearer $API_KEY" \
  -H "Content-Type: application/json" \
  --data-binary @- <<'JSON'
{
  "project_id": "your-project-id"
}
JSON
Input JSON Schema
json
{
  "additionalProperties": false,
  "properties": {
    "project_id": {
      "description": "Authorized project ID.",
      "minLength": 1,
      "type": "string"
    }
  },
  "required": [
    "project_id"
  ],
  "type": "object"
}